Keywords
curl --request GET \
--url https://api.themoviedb.org/3/tv/{series_id}/keywords \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{series_id}/keywords"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{series_id}/keywords', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1396,
"results": [
{
"id": 1508,
"name": "new mexico"
},
{
"id": 2231,
"name": "drug dealer"
},
{
"id": 5857,
"name": "narcissism"
},
{
"id": 6259,
"name": "psychopath"
},
{
"id": 6564,
"name": "terminal illness"
},
{
"id": 9503,
"name": "outlaw"
},
{
"id": 10123,
"name": "dark comedy"
},
{
"id": 10163,
"name": "cancer"
},
{
"id": 10614,
"name": "tragedy"
},
{
"id": 14964,
"name": "drugs"
},
{
"id": 15009,
"name": "criminal"
},
{
"id": 15484,
"name": "meth lab"
},
{
"id": 41525,
"name": "high school teacher"
},
{
"id": 156805,
"name": "dea agent"
},
{
"id": 168713,
"name": "neo-western"
},
{
"id": 185959,
"name": "narcissist"
},
{
"id": 191005,
"name": "albuquerque, new mexico"
},
{
"id": 191199,
"name": "criminal lawyer"
},
{
"id": 199660,
"name": "fall from grace"
},
{
"id": 206594,
"name": "cartel"
},
{
"id": 217064,
"name": "mexican cartel"
},
{
"id": 217104,
"name": "male egos"
},
{
"id": 239108,
"name": "crystal meth"
},
{
"id": 281692,
"name": "methamphetamine"
},
{
"id": 316362,
"name": "thriller"
}
]
}TV SERIES
Keywords
This endpoint get a list of keywords that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
keywords
Keywords
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
This refers to a unique identifier assigned to a television series within the database.
Example:
""
Response
200 - application/json
keywords
Example:
1396
Show child attributes
Show child attributes
Example:
[
{ "id": 1508, "name": "new mexico" },
{ "id": 2231, "name": "drug dealer" },
{ "id": 5857, "name": "narcissism" },
{ "id": 6259, "name": "psychopath" },
{ "id": 6564, "name": "terminal illness" },
{ "id": 9503, "name": "outlaw" },
{ "id": 10123, "name": "dark comedy" },
{ "id": 10163, "name": "cancer" },
{ "id": 10614, "name": "tragedy" },
{ "id": 14964, "name": "drugs" },
{ "id": 15009, "name": "criminal" },
{ "id": 15484, "name": "meth lab" },
{
"id": 41525,
"name": "high school teacher"
},
{ "id": 156805, "name": "dea agent" },
{ "id": 168713, "name": "neo-western" },
{ "id": 185959, "name": "narcissist" },
{
"id": 191005,
"name": "albuquerque, new mexico"
},
{ "id": 191199, "name": "criminal lawyer" },
{ "id": 199660, "name": "fall from grace" },
{ "id": 206594, "name": "cartel" },
{ "id": 217064, "name": "mexican cartel" },
{ "id": 217104, "name": "male egos" },
{ "id": 239108, "name": "crystal meth" },
{ "id": 281692, "name": "methamphetamine" },
{ "id": 316362, "name": "thriller" }
]
⌘I